<!DOCTYPE html>
<html style="font-size:14px;font-family:Roboto, sans-serif;">
{% load static %}

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">
    <meta name="description" content="BME archive">
    <meta name="keywords" content="BME">
    <meta name="author" content="Machac">

    <title>FNUSA-ICRC</title>
   
    {% load static %}
    
    <!--[if lt IE 9] -->

    <!--[vendor css] -->
      <link rel="stylesheet" href="{% static 'assets/css/plugins/select2.min.css' %}">

      <link rel="stylesheet" href="{% static 'assets/css/style.css' %}">
      <link rel="stylesheet" href="{% static 'assets/css/layout-dark.css' %}">
      <link rel="stylesheet" href="{% static 'assets/css/icrc.css' %}">
      <!-- ico font -->
      <link rel="stylesheet" type="text/css" href="{% static 'assets/fonts/icofont/css/icofont.css' %}">
      <link rel="stylesheet" type="text/css" href="{% static 'assets/fonts/fontawesome/css/all.css' %}">
      <!-- Meta -->
    <link rel="apple-touch-icon" sizes="76x76" href="{% static 'assets/images/apple-touch-icon.png' %}">
    <link rel="icon" type="image/png" sizes="32x32" href="{% static 'assets/images/favicon-32x32.png' %}">
    <link rel="icon" type="image/png" sizes="16x16" href="{% static 'assets/images/favicon-16x16.png' %}">
    <link rel="manifest" href="{% static 'assets/images/manifest.json' %}">
    <link rel="mask-icon" href="{% static 'assets/images/safari-pinned-tab.svg' %}">
    
</head>

<body>
  <div class="m-auto">
    <div class="container m-t-50">
        <div class="row row-login">
            <div class="col-10 col-sm-7 col-md-7 col-xl-4 offset-1 offset-sm-3 offset-md-4">
        	<img class="img-fluid card-img" src="{% static 'assets/images/artificial-intelligence-1.jpg' %}" alt="Card image"> <!--  Pixabay License -->
             <div class="card-img-overlay">
                <h1 class="text-center text-warning">MINED</h1>
             </div>
                <div class="card bg-transparent">
                        <div class="card-body">
                            <h4 class="text-danger">Login </h4>
						    {{ not_auth|safe }}
                            <form method="post">
                        
                             	{% csrf_token %}
 
                                <div class="form-group"><label>Username </label><input class="form-control bg-transparent text-warning" type="text" name="username" value="{{username}}"> </div>
                                <div class="form-group"><label>Password </label><input class="form-control bg-transparent text-warning" type="password" name="password" value="{{password}}"></div>
                                <button class="btn btn-success btn-block text-success" type="submit">LOGIN </button>
                    	    </form>
                        <!--
                         <button type="button" class="btn btn-primary btn-block" data-toggle="modal" data-target="#modal1">
  								Forget Password or new user?
						</button>
						-->
                        </div>
                    </div>
            </div>
        </div>
    </div>
    <div class="modal fade" role="dialog" tabindex="-1" id="modal1">
    	<div class="modal-dialog modal-lg" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h4 class="modal-title">Contact Information</h4><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button></div>
                    <div class="modal-body">
             <form action="javascript:void(0);" method="get" id="contactForm"><input class="form-control" type="hidden" name="Introduction" value="This email was sent from www.awebsite.com"><input class="form-control" type="hidden" name="subject" value="Awebsite.com Contact Form"><input class="form-control" type="hidden"
                    name="to" value="email@awebsite.com">
                <div class="form-row">
                    <div class="col-md-6">
                        <div id="successfail"></div>
                    </div>
                </div>
                <div class="form-row d-flex justify-content-sm-center justify-content-md-center justify-content-lg-center justify-content-xl-center">
                    <div class="col-12 col-md-6 col-lg-8 col-xl-6" id="message">
                        <h2 class="h4"><i class="fa fa-envelope"></i> Contact Us<small><small class="required-input">&nbsp;(*required)</small></small>
                        </h2>
                        <div class="form-group"><label for="from-name">Name</label><span class="required-input">*</span>
                            <div class="input-group">
                                <div class="input-group-prepend"><span class="input-group-text"><i class="fa fa-user-o"></i></span></div><input class="form-control" type="text" name="name" required="" placeholder="Full Name" id="from-name"></div>
                        </div>
                        <div class="form-group"><label for="from-email">Email</label><span class="required-input">*</span>
                            <div class="input-group">
                                <div class="input-group-prepend"><span class="input-group-text"><i class="fa fa-envelope-o"></i></span></div><input class="form-control" type="email" name="email" required="" placeholder="Email@Address " inputmode="email" id="from-email"></div>
                        </div>
                        <div class="form-row">
                            <div class="col-12 col-sm-6 col-md-12 col-lg-6">
                                <div class="form-group"><label for="from-phone">Phone</label><span class="required-input">*</span>
                                    <div class="input-group">
                                        <div class="input-group-prepend"><span class="input-group-text"><i class="fa fa-phone"></i></span></div><input class="form-control" type="text" name="phone" required="" placeholder="Primary Phone" inputmode="numeric" id="from-phone"></div>
                                </div>
                            </div>
                            <div class="col-12 col-sm-6 col-md-12 col-lg-6">
                                <div class="form-group"><label for="from-calltime">Best Time to Call</label>
                                    <div class="input-group">
                                        <div class="input-group-prepend"><span class="input-group-text"><i class="fa fa-clock-o"></i></span></div><select class="form-control" name="call time" id="from-calltime"><optgroup label="Best Time to Call"><option value="Morning" selected="">Morning</option><option value="Afternoon">Afternoon</option><option value="Evening">Evening</option></optgroup></select></div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group"><label for="from-comments">Comments</label><textarea class="form-control" rows="5" name="comments" placeholder="Enter Comments" id="from-comments"></textarea></div>
                        <div class="form-group">
                            <div class="form-row d-flex d-xl-flex justify-content-sm-center justify-content-md-center justify-content-lg-center justify-content-xl-center">
                                <div class="col-lg-3 col-xl-7 d-inline-flex jusitify-content-md-center jusitify-content-lg-center jusitify-content-xl-center">
                                	<button class="btn btn-primary btn-primary-action" type="reset"><i class="fa fa-undo"></i> Reset</button>
                                	<button class="btn btn-primary btn-primary-action" type="submit">Submit <i class="fa fa-chevron-circle-right"></i></button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
                   </div>
                </div>
            </div>
      </div>
  </div>

    
    
    <footer style="margin-top:10px">
        <div class="banner" style="height:35px;margin-right:0px;margin-left:0px;width:100%;background-position:center;background-image:url(&quot;{% static 'assets/images/icrc-logo-horizontal-en-2362-30.png' %}&quot;);background-repeat:no-repeat;">
        </div>
        <p style = "text-align: center">FNUSA ICRC © 2018</p>
    </footer>
    <script src="{% static 'assets/js/vendor-all.min.js' %}"></script>
    <script src="{% static 'assets/js/plugins/bootstrap.min.js' %}"></script>
    <script src="{% static 'assets/js/pcoded.min.js' %}"></script>
    <script src="{% static 'assets/js/plugins/prism.js' %}"></script>
    <script src="{% static 'assets/js/plugins/select2.full.min.js' %}"></script>
    <script src="{% static 'assets/js/icrc.js' %}"></script>
</body>

</html>